﻿.Width10 {
    width: 10%;
}

.Width20 {
    width: 20%;
}

.Width30 {
    width: 30%;
}

.Width40 {
    width: 40%;
}

.Width45 {
    width: 45%;
}

.Width50 {
    width: 50%;
}

.Width60 {
    width: 60%;
}

.Width70 {
    width: 70%;
}

.Width80 {
    width: 80%;
}

.Width90 {
    width: 90%;
}

.Width100 {
    width: 100%;
}

.alignLeft {
    text-align: left;
}

.alignRight {
    text-align: right;
}

.alignCenter {
    text-align: center;
}

.alignJustify {
    text-align: justify;
}

.vAlignTop {
    vertical-align: top;
}

.vAlignBottom {
    vertical-align: bottom;
}

.vAlignMiddle {
    vertical-align: middle;
}

.Bold {
    font-weight: bold;
}

/* User Page */
.searchDiv {
    float: left;
}

.searchadvancedDiv {
    float: right;
}
/* User Page Ends Here */
#EHCTable, #EHCTableBorder {
    border: 1px #25559B dotted;
}

    #EHCTable td {
        padding-top: 4px;
        padding-bottom: 4px;
        vertical-align: middle;
    }

    #EHCTableBorder td {
        padding-top: 4px;
        padding-bottom: 4px;
        padding-left: 3px;
        vertical-align: middle;
    }

.headerCol {
    font-weight: bold;
    font-size: 16px;
    color: #8E181B;
    height: 25px;
}

.RequiredField {
    color: Red;
}

.gridBorder {
    padding-left: 30px;
    padding-right: 30px;
}

.gridBorderLess {
    padding-left: 10px;
    padding-right: 10px;
    width:1000px;
}

.RadioButtonWidth label {
    margin-right: 10px;
}

.homestyle {
    float: inherit;
    margin-left: 16px;
}

.WaterMarkField {
    color: #045d87;
    background: #CCCCCC
}

.flashclass { /*sample CSS class added to image slideshow container*/
    width: 600px; /*a width should be defined for transition to work*/
    border: 5px solid orange;
    padding: 5px;
}

    .flashclass img {
        border-width: 0;
    }


.MailDirection {
    direction: ltr;
    text-align: left;
}

.colorstyle {
    color: #8E181B;
}

.colorstyleGovt {
    color: #8E181B;
}

.pagetitle {
    color: #8E181B;
    font-weight: bold;
   /* font-size: 17px;
    font-family: Arial;*/
    text-align: center;
}

.pagetitleGovt {
    color: #8E181B;
    font-weight: bold;
    /*font-size: 17px;
    font-family: Arial;*/
    text-align: center;
}

.pagetitleEmp {
    color: #8E181B;
    font-weight: bold;
  /*  font-size: 17px;
    font-family: Arial;*/
    text-align: center;
}

.pagetitleSpecial {
    color: #8E181B;
    font-weight: bold;
  /*  font-size: 15px;
    font-family: Arial;*/
    text-align: center;
}

.pagetitleChairs {
    font-weight: bold;
    /*font-size: 18px;
    font-family: Arial;*/
    text-align: center;
}

.halllabelstyle {
    border-style: outset;
    border-width: 3px;
    border-color: #CCCCCC;
    font-weight: bold;
    color: Maroon;
    /*font-family: Arial;
    font-size: medium;*/
    text-align: center;
}

.StudentSponsorStyle {
    font-weight: bold;
   /* font-family: Arial;*/
    font-size: medium;
}

.SupplierStyle {
    font-weight: bold;
    color: Maroon;
   /* font-family: 'Times New Roman';*/
    font-size: 16px;
}

.hotlink {
    background-color: Blue;
}

.red {
    color: red;
    font-size: 2em;
}

.pagination a {
    padding: 5px;
    font-weight: bold;
   /* font-family: Arial;
    font-size: 13px;*/
}

.pagination span {
    padding: 5px;
    font-weight: bold;
    color: Blue;
   /* font-family: Arial;
    font-size: 13px;*/
}

.modalBackground {
    z-index: 10000;
}

.RadioButtonWidth label {
    margin-right: 30px;
}

::-ms-reveal {
    display: none !important;
}

/* 
   * This toggle style shows a winking "eye-con" (nyuk, nyuk). 
   * Open eye means "show," closed eye means "hide." 
   */
.hideShowPassword-toggle {
    background-image: url(../../images/wink.svg);
    background-position: 0 center;
    background-repeat: no-repeat;
    cursor: pointer;
    height: 100%;
    overflow: hidden;
    text-indent: -9999em;
    width: 44px;
}

.hideShowPassword-toggle-hide {
    background-position: -44px center;
}

/*
   * Because our input elements have a z-index so that
   * their borders will overlap on focus, we'll give ours
   * a higher one to make sure they're always visible.
   */
.hideShowPassword-toggle,
.my-toggle-class {
    z-index: 3;
}
